div.close {
	text-align: right;
}

div.close a {
	color:#fff;
}
/* Interface Layout */	
div#container {
	position:absolute;
	width: 100%;
	margin: 0 auto; }

div.wrapper {
	position: relative;
	width: 900px;
	height: 100%;
	margin: 0 auto; }

div.sitemap {
	float:left;
}

/* Header */
div#header { 
	height:450px;
	padding:25px 0 0 0;
	background:#000 url("../images/bg_header.jpg") repeat-x 50% 0; }

	body.style1 div#header {
		position:relative; 
		height:322px;
		padding:25px 0 0 0;}

	body.style2 div#header {
		position:relative; 
		height:58px;
		padding:25px 0 0 0;}

	/* Logo */
	div#header h1 {
		float:left;
		margin:0px 0 0 0;
		font-size:1.7em; 
		color:#fff;
		text-shadow:0 1px 0px #000; }

		div#header h1 a {
			color:#fff;
			text-decoration:none; }

	/* Nav */
	div#header ul {
		position: relative;
		padding:0;
		margin:8px 0 0 0;
		float:right; }

		div#header ul li {
			position:relative;
			display:inline-block;
			float:left;
			margin:0 20px 0 0; }

		div#header ul li a {
			color:#fff;
			font-weight:bold;
			text-decoration:none;
			text-shadow:0 1px 0 #000;
			padding:0 0 15px 0;}

			div#header ul li a:hover {
				color:#999;}

			div#header ul li.current_page_item a, div#header ul li.current_page_parent a { color:#999; }

	/* Visual */
	div#header div.visual { 
		position:absolute;
		right:0px;
		bottom:100px; }

		body.style1 div#header div.visual { 
			position:absolute;
			right:0px;
			bottom:-50px; }

	div#header div.text {
		position:absolute;
		/*padding-left:25px;*/
		top:50px;
		/*top:200px;
		left:400px;*/ }

		body.style1 div#header div.text {
			position:absolute;
			top:125px;
			left:275px; }

		div#header div.text h2 {
			font-size:4.2em;
			color:#fff;
			line-height:110%;
			letter-spacing:-1px;
			text-shadow:0 1px 0px #000;
			z-index:1; }

			body.style1 div#header div.text h2 {
				font-size:2.2em; 
				color:#999; }

				body.style1 div#header div.text h2 span.title {
					color:#fff;	}

					body.style1 div#header div.text a {
						text-decoration:none; }

		div#header div.text p {
			margin:15px 0 0 0;
			color:#d1d1d1;
			font:16px/26px "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif;
			letter-spacing:-1px;
			font-style:normal;
			text-shadow:0 1px 0px #000; }

/* Main */
div#main {
	width: 960px;
 	margin:0 auto; }

div.heading {
	height:108px;
	line-height:108px; }

	div.heading h2 {
		font-size:2.2em; 
		margin:0;
		padding:0;
		text-shadow:0 1px 0 #fff; }

div.content {
	padding:30px 40px;
	background:#fff; }

	.boxshadow div.content {
		border: none;
		-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
		-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
		box-shadow: 0 1px 2px rgba(0,0,0,0.3); }

/* left Col */
div.left-col {
	float:left;
	width: 71%; }

/* Sidebar */
div.sidebar {
	float:right;
	margin:0;
	width: 20%;
	margin-left:4%;
	padding-left:4%;
	border-left:1px solid #ddd; }

	div.sidebar ul {
		padding:0 0 20px 0;
		margin:0; }

	div.sidebar ul li {
		border-bottom:1px solid #DDDDDD;
		display:block;
		font-size:12px;
		line-height:1em;
		padding:0; }

		div.sidebar ul li:last-child {
			border-bottom:none; }

	div.sidebar ul li a {
		display:block;
		color:#82b244;
		padding:10px;
		text-indent:5px;
		text-decoration:none; }

		div.sidebar ul li a:hover, div.sidebar ul li a:focus {
			font-weight:bold;
			text-decoration:none; }

			/*  tag cloud */
			div.widget_tag_cloud {
				margin:0 0 20px 0;
				}

			.widget_tag_cloud a {
				color:#999; }

				.widget_tag_cloud a:hover {
					color:#555; }

			/* text widget */
			.textwidget {
				margin:0 0 20px 0;
				line-height:1.8em; }

			/* Search Form */
			#searchform {}

				#searchform label {
					display:none;	}

				#searchform input[type=text] {
					padding: 10px 5px;
					float:left;
					width:100px;
					margin:0 4px 0 0;
					border:1px solid #e0e0e0;
					-moz-border-radius: 3px;
					-webkit-border-radius: 3px;
					-khtml-border-radius: 3px;
					border-radius: 5px; }

					#searchform input[type=submit] {
						width: 60px;
						height: 36px;
						font-size: 11px;
						text-transform: uppercase;
						font-weight: bold;
						color: #fff;
						border:none;
						background:#999;
						cursor: pointer;
						-moz-border-radius: 3px;
						-webkit-border-radius: 3px;
						-khtml-border-radius: 3px;
						border-radius: 3px; }

						#searchform  input[type=submit]:hover {
							color: #fff;
							background:#555; }

			/* Calendar */
			div.widget_calendar h4 {
				display:none; }

			#calendar_wrap {
				margin:0;
				padding:0; }

			#wp-calendar {
			    empty-cells: show;
			    margin: 0 auto;
			    width: 100%; }

				#wp-calendar td a {
					background:#999;
					color:#fff;
					font-weight:bold;
					display: block;
				    text-decoration: none; }

				#wp-calendar caption {
						font-family:"TitilliumText22LMedium", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
						font-size:20px;
						color:#999;
						text-align:left;
						padding:0 0 5px 0;
						margin:0 0 10px 0;			
						line-height: 1.5em;	
						letter-spacing:-0.5px;
						background:transparent url("images/bg_hor_dotted.html") repeat-x bottom left; }

				#wp-calendar th {
					text-align:center;
					padding:3px 0;
				    font-style: normal;
				    text-transform: capitalize; }

				#wp-calendar #next a {
				    padding-right: 10px;
				    text-align: right; }

				#wp-calendar #prev a {
				    padding-left: 10px;
				    text-align: left; }

				#wp-calendar td {
				    padding: 3px 0;
				    text-align: center; }

/* Left Panel */
div.panel {
    position:fixed;
    z-index:1000000;
    left:0;
    top:0;
    width: 250px;
    height: 100%;
    background: #79a538;
    margin: 0 0 0 -252px;
    font-size: 1.2em;
    text-align:left;
	-moz-box-shadow: 1px 0 1px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0px 1px rgba(0,0,0,0.3);
	box-shadow: 0 0px 1px rgba(0,0,0,0.3); }

div.panel .wrap{
    margin: 20px; }

div.panel h4{
	color:#fff;
	letter-spacing:-1px;
	text-shadow:0 -1px 0px #689334;
    font-size: 1.5em; }

	div.panel ul {
		padding:10px 0 20px 0;
		margin:0; }

	div.panel ul li {
		border-bottom:1px solid #6b993a;
		display:block;
		font-size:12px;
		line-height:1em;
		padding:0; }

		div.panel ul li:last-child {
			border-bottom:none; }

	div.panel ul li a {
		display:block;
		color:#fff;
		padding:10px;
		text-indent:5px;
		text-decoration:none; }

		div.panel ul li a:hover, div.panel ul li a:focus {
			font-weight:bold;
			text-decoration:none; }

div.panel .toggle {
    position: absolute;
    right: -34px;
    top: 105px;
    text-indent: -6000px;
    background: transparent url(../images/slider_toggle.png) no-repeat 0 0;
    width: 34px;
    height :152px;
	outline: none; }   

div.panel .toggle_selected {
    background: transparent url(../images/slider_toggle_selected.html) no-repeat 0 0; }

	div.panel #searchform input[type=text] {
		width:133px;
		border:1px solid #6b993a; }

		div.panel #searchform input[type=submit] {
			color: #fff;
			height: 37px;
			background:#678a1e; }

			div.panel #searchform  input[type=submit]:hover {
				color: #fff;
				background:#323232; }

/* Listing */
ul.list {
	margin:0;
	padding:0;
	list-style:none; }

	ul.list li {
		padding:0 0 20px 0;
		margin:0 0 20px 0;
		background:transparent url("../images/bg_hor_dotted.html") repeat-x bottom left; }
		
	ul.list li:last-child {
			margin:0;
			padding:0;
			background:none; }

		ul.list li div.left { 
			float:left; 
			width:125px;
			margin:0px 52px 0 0; } 

		ul.list li div.right { 
			float:left; 
			width:702px;
			margin:5px 0 0 0; }
			
			ul.list li.phone {
				margin:0 0 10px 0;
				padding:0 0 0 24px;
				background:transparent url("../images/icon-phone.html") no-repeat 0 2px; }

			ul.list li.mail {
				margin:0 0 10px 0;
				padding:0 0 0 24px;
				background:transparent url("../images/icon-email.html") no-repeat 0 2px; }

/* Entry */
div.entry div.post {
	padding:0 0 10px 0;
	margin:0 0 20px 0;
	background:transparent url("../images/bg_hor_dotted.html") repeat-x bottom left; }

div.entry h2 { 
	margin-bottom:0.2em; }

	div.entry h2 a { 
		color:#323232;
		text-decoration:none; }

div.entry ul.meta {
	padding:0;
	margin:0;
	list-style:none;
	float:left;
	width: 140px;
	font-size:11px; }

div.entry ul.meta li.date, div.entry ul.meta li.comments {
	color:#999;
	font-weight:bold; }

	div.entry ul.meta li.comments {
		font-weight:normal; }
	
	div.entry ul.post-categories {
		list-style:none;
		padding:0;
		margin:0; }	

div.entry div.post-content {
	padding-left:160px; }

	div.entry div.post-content img, div.entry div.post-content pre {
		padding-left:0;
		margin-left:-160px; }

		div.entry div.post-content pre {
			background: url("../images/notepaper.html") top left repeat; }

div.entry div.metadata {
	text-align:center;
	font-size:11px; }

/* Comments */
div.comments {
		margin:0;
		padding:20px 0 0 0;
		background:#fff url("../images/bg_hor_dotted.html") repeat-x top left; }

div.comments .commentarea h3 {
	font-size:24px;
	padding:0 0 0px 0; }

div.comments .commentarea ul {
	margin: 20px 0 20px 0;
	padding:0; }

div.comments .commentarea ul li {
	overflow: hidden;
	margin:0 0 20px 0;
	padding:0;
	border:1px solid #e0e0e0;
	background:transparent url("../images/bg_comments.html") repeat-y 0 0; }

div.comments .commentarea .meta {
	width: 140px;
	padding:20px;
	float: left;
	overflow:visible;
	height:100%;
	text-align: left;
	background:transparent url("../images/bg_comments_top.html") no-repeat 0 0; }

div.comments .commentarea .meta cite, div.comments .commentarea .meta cite a  {
	font-style: normal;
	font-size:12px;
	font-weight: bold;}

div.comments .commentarea div.meta span {
	display: block;
	font-size: 11px;
	padding: 0;}

div.comments .commentarea div.meta span {
	display: block;
	font-size: 11px;
	padding: 0;}

	div.comments .commentarea div.meta span.time {
		font-size: 10px;}

div.comments .commentarea .comment {
	width: 400px;
	padding: 0;
	float: right;
	margin: 20px 20px 5px 0;
	position: relative; }

div.comments .commentarea ul li ul {
	display:none; }

/* Comment form */
form#commentform { margin:20px 0 0 0; }

.comment-notes, .form-allowed-tags, .logged-in-as  {
	display: none; }

div.comments .commentarea form span.required {
	display:none;}

div.comments .commentarea form p {
	margin-bottom:10px; }

div.comments .commentarea form label {
	margin: 7px 0 0 0;
	color:#999;
	width:160px;
	font-weight:bold;
	display:block;
	float:left; }

div.comments .commentarea form input[type=text] {
	padding: 10px 15px;
	border:1px solid #e0e0e0;
	color: #323232;
	margin: 0 0 14px 0; }

div.comments .commentarea form textarea {
	width: 431px;
	padding: 15px;
	border:1px solid #e0e0e0;
	font: 100%/1.7em "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;	
	color: #555;
	line-height:150%;
	margin: 0; }

	div.comments .commentarea form input[type=submit] {
		padding:10px 10px;
		float:right;
		font-size: 11px;
		text-transform: uppercase;
		font-weight: bold;
		color: #fff;
		border:none;
		background:#999;
		cursor: pointer;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-khtml-border-radius: 3px;
		border-radius: 3px; }

		div.comments .commentarea form input[type=submit]:hover {
			background:#82b244; }

/* Navigation */
div.navigation a {
	padding:6px 10px;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	border:none;
	background:#999;
	cursor: pointer;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px; }
	
	div.navigation a:hover {
		color: #fff;
		background:#82b244; }

/* Buttons */
a.btn_download_big div {
	width:260px;
	padding-top: 35px;
	text-align:center;
	font-size:30px;
	line-height: 30px;
}



a.btn_download_big {
	color:#fff;
	font-size: 25px;
	font-weight:bold;
	text-decoration:none;
	margin-top:20px;
	margin-left:80px;
	width: 320px;
	height: 101px;
	display: block;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
	box-shadow: 0 1px 2px rgba(0,0,0,0.3);
	background:transparent url("../images/bg_btn_download.jpg") no-repeat 0 0; } 

	a.btn_download_big:hover {
		-moz-box-shadow: 0 0 45px rgba(255,255,255,0.3);
		-webkit-box-shadow: 0 0 45px rgba(255,255,255,0.3);
		box-shadow: 0 0 45px rgba(255,255,255,0.3); }

/* Global */
.left, img.alignleft { 
	float:left; 
	margin:10px 52px 0 0; }

.right, img.alignright { 
	float:right; 
	margin:10px 0 0 20px;}

.center {
	text-align:center; }

.nmr {
	margin-right:0 !important; }

.mb20 {
	margin-bottom:20px !important; }

.mb30 {
	margin-bottom:30px !important; }

.mb40 {
	margin-bottom:40px !important; }

.mt40 {
	margin-top:30px !important; }

/* CSS3 Icing */
a:hover  { 
	-o-transition-duration: .30s;
	-o-transition-property: color, background-color;
	-webkit-transition-duration: .30s;
	-webkit-transition-property: color, background-color;
	-moz-transition-duration: .30s;
	-moz-transition-property: color, background-color; }
		
/* Shortcodes */
.one_half, .one_third,  .two_third, .three_fourth, .one_fourth {
	float:left; 
	position:relative;
	margin:0 0 0 0; }
	

.one_third { 
	width:30%; 
	margin-right:5%; }
	
.one_half {
	width:48%; 
	margin-right:4%; }

.one_third {
	width:30%; 
	margin-right:5%; }
	
.two_third {
	width:100%; 
	margin-right:5%; }
	
.one_fourth { 
	width:22%; 
	margin-right:4%; }
	
.three_fourth {
	width:74%; 
	margin-right:4%;}
	
.last {
	margin-right:0 !important; }
	
.clear	{ display:block; width:100%; clear:both;}

/* Contact Form */
#contactform {
	float:right;
	width: 300px;
	margin:0 auto;
	padding:0; }

#contactform label {
	font-weight:bold; }

	#contactform label.alert {
		color:#a92d33; }

#contactform .input-div {
	width: 250px;
	font-size: 11px; }

#contactform input {
	font: 100%/1.5em "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#363636;
	width: 280px;
	padding: 8px 7px;
	border: 1px solid #cdcdcd;
	border-top: 1px solid #8d8d8d;
	border-bottom: 1px solid #ececec;
	display: block;
	margin-bottom: 10px;
	margin-top: 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px; }

#contactform .message-div {
	width: 280px;
	float: left;
	font-size: 11px; }

#contactform textarea {
	font: 100%/1.5em "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#363636;
	padding: 5px 7px;
	width:280px;
	border: 1px solid #cdcdcd;
	border-top: 1px solid #8d8d8d;
	border-bottom: 1px solid #ececec;
	font-size: 11px;
	display: block;
	margin-bottom: 20px;
	margin-top: 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px; }

	#contactform input[type=submit] {
		padding:10px 10px;
		width: auto;
		font-size: 11px;
		text-transform: uppercase;
		font-weight: bold;
		color: #fff;
		border:none;
		background:#999;
		cursor: pointer;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-khtml-border-radius: 3px;
		border-radius: 3px; }

		#contactform input[type=submit]:hover {
			background:#82b244; }
			
/* Error Handling */
#contactform .errorbox { 
	display:none; 
	margin:0; 
	padding:10px;
	font-weight:normal; 
	color:#bb252c;
	background:#fdebed;
	border:1px solid #fec5cb; }

	#contactform .errorbox ul { 
		padding:0;
		list-style:none;
		margin:0; }
		
	#contactform .errorbox ul li {
		padding:0;
		margin:0;
		font-size:11px;
		line-height:2.1em; }

/* Footer */
div.footer {
	font-size:11px;
	color:#999;
	padding:30px 0;
	text-align:center; }